.title {
    margin: 0;
    padding: 30px 16px 10px 16px;
    color: #1652BA;
    font-weight: 800;
    width: 100%;
    letter-spacing: 0px !important;
}

.logo-cont {
    padding: 40px 20px 20px 20px;
    text-align: center;
}

.logo {
    width: 200px;
}

.text-cont {
    text-align: center;
    img{
        width: 60px;
        height: 60px;
    }
}

.subtitle {
    font-size: 20px;
    font-weight: bold;
}

.subtitle2 {
    font-size: 14px;
    font-weight: bold;
}

.paragraph {
    font-size: 14px;
}

.divider-cont {
    display: flex;
    justify-content: center;
    padding: 10px;
}

.divider {
    width: 100%;
    height: 2px;
    background: #ddd;
}

.btn-cont {
    background: transparent;
    margin: 0px;
    width: 100%;
    z-index: 10000;
    text-align: center;
}

.btn {
    background: #1652BA;
    color: white;
    border-radius: 20px;
    width: 120px;
    font-size: 17px;
    padding: 12px;
    margin: 0px 2px;
    outline: none
}

// ion-back-button{
//     --color: #ffffff;
//     position: absolute;
// }

// :host {
//     background-size: cover;
//     ion-header {
//         backdrop-filter: none;
//         ion-toolbar {
//             --color: #fff;
//             --border-width: 0;
//             --background: none;
//         }
//     }
//     ion-content {
//         --color: #fff;
//         --background: none;
//     }
// }

// ion-title{
//     color: #ffffff;
//     font-family: Arial;
//     text-align: center;
//     font-weight: 500;
//     font-size: 20px;
//     line-height: 24px;
// }

// #image{
//     text-align: center;
//     padding-top: 3vh;
//     img{
//         width: 103px;
//         height: 103px;
//     }
// }

// #text1{
//     padding-top: 7vh;
//     padding-bottom: 3vh;
//     text-align: center;
//     color: #ffffff;
//     font-weight: 550;
//     font-size: 16px;
//     line-height: 19px;
// }
// #image1{
//     text-align: center;
//     img{
//         width: 29px;
//         height: 29.5px;
//         text-align: center;
//     }
// }

// .text{
//     font-size: 14px;
//     line-height: 17px;
//     font-family: Arial;
//     font-style: normal;
//     font-weight: normal;
//     text-align: center;
//     color: #000000;
//     b{
//         font-size: 12px;
//         line-height: 14px;
//     }
//     h6{
//         font-size: 10.5px;
//         line-height: 13px;
//     }
// }

// #border{
//     border: 0.5px solid white;
//     border-radius: 25px;
//     background: #ffffff;
//     width: 90vw;
//     //height: 25vh;
//     height: fit-content;
//     margin-left: auto;
//     margin-right: auto;
//     padding: 5px 10px;
// }

// #button{
//     height: 5vh;
//     width: 100%;
//     text-align: center;
//     padding-top: 13vh;
//     padding-bottom: 5vh;
//     margin-bottom:60px;

//     ion-button {
//         font-weight: bold;
//         font-style: normal;
//         font-size: 14px;
//         --color: #ffffff;
//         --border-radius: 100px;
//         --border-color: #fff;
//         --border-width: 1px;
//         --padding-start: 30vw;
//         --padding-end: 30vw;
//         --padding-top: 1vh;
//         --padding-bottom: 1vh;
//         text-transform: none;
//     }
// }

// .loader {
//     text-align: center;
//     border: 16px solid #f3f3f3; /* Light grey */
//     border-top: 16px solid #3498db; /* Blue */
//     border-radius: 50%;
//     width: 120px;
//     height: 120px;
//     animation: spin 2s linear infinite;
//     margin-left: auto;
//     margin-right: auto;
//     margin-top: 40px;
//   }

//   @keyframes spin {
//     0% { transform: rotate(0deg); }
//     100% { transform: rotate(360deg); }
//   }

// .row-mosaic{
//     border: 2px solid #f3f3f3;
//     border-right:0px;
//     border-left:0px;
//     .amount{
//         font-size: 14px;
//         line-height: 17px;
//         font-family: Arial;
//         font-style: normal;
//         font-weight: normal;
//         text-align:center;
//         color:black;
//         border: 2px solid #f3f3f3;
//         border-top:0px;
//         border-bottom:0px;
//         width:120px;
//     }
// }


// .items{
//     background-color: white;
//     border-radius: 10px;
//     margin: 10px;
//     box-shadow: 0 0 7px #cccccc;
//     height: 60px;
//     .iconCredentials{
//         border-right: 2px solid #EBEBEB;
//         display: inline-block;
//         padding: 10px;
//         margin-right: 15px;
//         position: relative;
//         width: 60px;
//         height: 60px;
//         float: left;
//         img{
//             width: 40px;
//             position: absolute;
//             top: 0;
//             bottom: 0;
//             right: 0;
//             left: 0;
//             margin: auto;
//         }
//     }

//     .infoCredentials{
//         display: inline-block;
//         h5{
//             color: black;
//             margin: 10px 0px;
//         }
//         p{
//             font-size: 10px;
//             font-weight: bold;
//             margin: 5px 0px;
//             color:rgb(78, 74, 74);
//         }
//     }
// }

// .line{
//     border-top:1px solid #cccccc;
//     margin-bottom:20px;
// }